<!DOCTYPE html>
<html lang="en" class="no-js">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Downtown - Developed with love by TeslaThemes.com</title>
    <meta name="description" content="Great theme for creative people">
    <meta name="viewport" content="width=device-width, initial-scale=1"> <!-- Responsive helper -->

    <!-- Apple devices -->
    <link rel="apple-touch-icon-precomposed" href="img/favicon/favicon-apple.png" /> <!-- 152x152 -->
    <link rel="icon" href="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->

    <!-- For IE -->
    <!--[if IE]><link rel="shortcut icon" href="img/favicon/favicon.ico"><![endif]--> <!-- 16x16 -->

    <!-- For Mobile Windows -->
    <meta name="msapplication-TileColor" content="#D83434">
    <meta name="msapplication-TileImage" content="img/favicon/favicon.png"> <!-- 32x32 or 64x64 -->
    
    <!-- Fonts-->
    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Grand+Hotel' rel='stylesheet' type='text/css'>
    <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700'  rel='stylesheet' type='text/css'>

    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/screen.css">

    <script src="js/jquery.js"></script>
    <script src="js/modernizr.js"></script>
    <script src="js/options.js"></script>

</head>
<body>
    <div class="page-content show-content">
        <div class="section section-nav">
            <div class="container">
                <div class="row relative">
                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-left responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li class="">
                                    <a href="index.html">Home</a>
                                </li>
                                <li class="menu-item-has-children">
                                    <a href="#">Pages</a>
                                    <ul>
                                        <li>
                                            <a href="chiefs.html">Our Chiefs</a>
                                        </li>
                                        <li>
                                            <a href="error.html">Error 404</a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="menu-item-has-children current-menu-item">
                                    <a href="menu.html">Menu</a>
                                    <ul>
                                        <li>
                                            <a href="recipe.html">Recipe</a>
                                        </li>
                                    </ul>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>

                    <div class="col-md-2 ">
                        <div class="logo aligncenter">
                            <div class="identity">
                                <a href="index.html" title="home" rel="home">
                                    <img src="images/downtown-logo.png" alt="Downtown theme logo">
                                </a>
                            </div>
                        </div>
                        <div class="menu-button alignleft"></div>
                    </div>

                    <div class="col-md-5 nav-wrap">
                        <nav class="main-nav to-right responsive-nav"> <!-- .mega-menu helper class ued as switcher -->
                            <ul class="clean-list clearfix"> <!-- .to-right, to-left, .center-me helper class-->
                                <li>
                                    <a href="booking.html">Reservation</a>
                                </li>
                                <li>
                                    <a href="blog.html">Blog</a>
                                </li>
                                <li>
                                    <a href="contact.html">Contact Us</a>
                                </li>
                            </ul>
                        </nav><!-- /.main-nav -->
                    </div>
                </div>
            </div>
        </div>

        <section class="wood-background recipe-content">
            <div class="container ">
                <div class="background-white margin-top-60 margin-bottom-120">
                    <header>
                        <figure>
                            <img src="images/recipe-featured.jpg" alt="Featured Image" />
                            <figcaption>
                                <h2 class="entry-title aligncenter margin-top-60">Grilled Chicken Legs</h2>
                            </figcaption>
                        </figure>
                    </header>

                    <div class="row no-margin padding-right">
                        <div class="col-md-9 no-padding">
                            <div class="entry-content padding padding-double">
                                <h3 class="entry-title">Description</h3>
                                <p>
                                   1. Combine 1 tablespoon soy sauce, sherry, 2 teaspoons cornstarch, and chicken in a large bowl; toss well to coat. Combine remaining 2 tablespoons soy sauce, remaining 2 teaspoons cornstarch, broth, oyster sauce, and honey in a small bowl.     
                                </p>
                                <p>
                                    <img src="images/chicken-recipe.jpg" alt="Grilled Chicken Legs" />
                                </p>
                                <p>
                                    A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart. I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine. I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents. I should be incapable of drawing a single stroke at the present moment       
                                </p>
                                <p>
                                    2. Heat 1 teaspoon oil in a large nonstick skillet over medium-high heat. Add chicken mixture to pan; sauté 3 minutes. Remove from pan. Heat remaining 1 teaspoon oil in pan. Add onion, celery, and bell pepper to pan; sauté 2 minutes. Add ginger and garlic; sauté 1 minute. Return chicken mixture to pan; sauté 1 minute. Stir in broth mixture. Bring to a boil; cook 1 minute, stirring constantly. Remove from heat. Sprinkle with green onions and cashews.
                                </p>
                                <p>
                                    Rice pilaf: Heat 1 tablespoon canola oil in a large saucepan over medium-high heat. Add 1/2 cup chopped onion and 2 teaspoons grated peeled fresh ginger to pan; sauté 2 minutes. Stir in 1 cup water, 1/2 cup long-grain rice, and 1/4 teaspoon salt; bring to a boil. Cover, reduce heat, and simmer 12 minutes or until liquid is absorbed. Remove from heat; stir in 2 tablespoons chopped fresh cilantro.
                                </p>

                                <div class="clean-list share-links padding-top share-socials border-top clearfix">
                                    <ul class="clean-list socials inline">
                                        <li>
                                            <a href="#">
                                                <span class="st_facebook_large">
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="st_twitter_large">
                                                </span>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <span class="st_pinterest_large">
                                                </span>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 no-padding">
                            <div class="aside background-white">
                                <div class="recipe-block border padding margin-top-100">
                                    <h3 class="entry-title margin-left padding-bottom">Ingridients</h3>    
                                    <ol class="clean-list recipe-list margin-left">
                                        <li>beef - 500gr</li>
                                        <li>noodles - 150 gr</li>
                                        <li>carrots - 1</li>
                                        <li>onions - 2</li>
                                        <li>celery - 100 gr</li>
                                        <li>tomatoes - 2</li>
                                        <li>salt</li>
                                         <li>pepper</li>
                                        <li>basil</li>
                                    </ol>
                                </div>
                                <div class="most-popular ">
                                    <h3 class="entry-title margin-double-top">Most Popular</h3>
                                    <ul class="clean-list">
                                        <li>
                                            <div class="row">
                                                <div class="col-md-5">
                                                    <figure>
                                                        <a href="#">
                                                            <img src="images/popular/barbecue-salmon.jpg" alt="Barbecue from salmon with vegetables" />
                                                        </a>
                                                    </figure>
                                                </div> 
                                                <div class="col-md-7">
                                                    <h4 class="entry-title"><a href="#">Barbecue from salmon with vegetables</a></h4>
                                                </div> 
                                            </div>
                                        </li>
                                        <li>
                                            <div class="row">
                                                <div class="col-md-5">
                                                    <figure>
                                                        <a href="#">
                                                            <img src="images/popular/cookies-with-honey.jpg" alt="Cookies with honey cream and bananas" />
                                                        </a>
                                                    </figure>
                                                </div> 
                                                <div class="col-md-7">
                                                    <h4 class="entry-title"><a href="#">Cookies with honey cream and bananas</a></h4>
                                                </div> 
                                            </div>
                                        </li>
                                        <li>
                                            <div class="row">
                                                <div class="col-md-5">
                                                    <figure>
                                                        <a href="#">
                                                            <img src="images/popular/barbecue-cassoulet.jpg" alt="Barbecue cassoulet" />
                                                        </a>
                                                    </figure>
                                                </div> 
                                                <div class="col-md-7">
                                                    <h4 class="entry-title"><a href="#">Barbecue cassoulet</a></h4>
                                                </div> 
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <footer class="main-footer">
            <!-- Footer widgets -->
            <div class="big-footer">
                <div class="paralax paralax-content paralax-background" data-stellar-background-ratio="0.1">
                    <div class="container">

                        <div class="logo aligncenter margin-top-80">
                            <div class="identity relative">
                                <a rel="home" title="home" href="index.html">
                                    <img alt="Downtown theme logo" src="images/downtown-white-logo.png" />
                                </a>
                            </div>
                        </div>
                        <div class="socials center-me margin-top-60">
                            <ul class="clean-list social-links clearfix">
                                <li class="i-facebook"><a title="facebook" target="_blank" href="https://www.facebook.com/TeslaThemes"><i class="facebook"></i></a></li>
                                <li class="i-twitter"><a title="twitter" target="_blank" href="https://twitter.com/teslathemes"><i class="twitter"></i></a></li>
                                <li class="i-pinterest"><a title="pinterest" target="_blank" href="http://www.pinterest.com/teslathemes/"><i class="pinterest"></i></a></li>
                                <li class="i-gplus"><a title="gplus" target="_blank" href="https://plus.google.com/u/0/103868954833393210572/"><i class="gplus"></i></a></li>
                                <li class="i-instagram"><a title="instagram" target="_blank" href="#"><i class="instagram"></i></a></li>
                                <li class="i-dribbble"><a title="dribbble" target="_blank" href="http://dribbble.com/TeslaThemes"><i class="dribbble"></i></a></li>
                                <li class="i-vimeo"><a title="vimeo" href="#" target="_blank"><i class="vimeo"></i></a></li>
                            </ul>
                        </div>
                    </div>
                </div> <!-- /.container -->
            </div><!-- /.big-footer -->
            <!-- Copyright section -->
            <div class="small-footer">
               <div class="copyright background-green">
                    <p class="aligncenter no-margin">Copyright &copy; 2014 downtown.  <a href="http://teslathemes.com/" target="_blank">Designed by TeslaThemes</a></p>
                </div>
            </div><!-- / small footer -->
        </footer><!-- /.main-footer -->
    </div>

</body>
</html>
